Get Interest Earnedget https://example.com/programs/{programCode}/accounts/{accountIdentifier}/purses/{purseIdentifier}/interestEarnedRetrieves the total interest earned for a specified purse within a given date range.Path ParamsprogramCodestringrequiredThe program code associated with the account.accountIdentifierstringrequiredThe unique identifier (UID or GUID) of the account.purseIdentifierstringrequiredThe unique identifier of the purse for which interest is being calculated.Query ParamsstartDatestringThe start date (inclusive) for the interest calculationendDatestringThe end date (inclusive) for the interest calculationHeadersX-GD-RequestIdstringrequiredA unique identifier for tracking the request, provided in the X-GD-RequestId header.acceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/jsonAllowed:application/jsontext/jsonResponses 200OK 401Unauthorized 403Forbidden 500Internal Server Error 503Service UnavailableUpdated 2 months ago